
.link_button {
  text-decoration:none;
  color:black;
  font-weight: bold;
  border-radius: 1em;
  padding:.5em;
  background:#ad1f3c;
  display:inline-block;
  cursor:pointer;
}
.link_button:hover {
  color:white;
}
